/* PRIMARY */
$primary-blue: hsl(231, 69%, 60%);
$primary-red: hsl(0, 94%, 66%);
$primary-orange: hsl(0, 97%, 74%);

/* Neutral */
$neutral-blue: hsl(229, 8%, 60%);
$neutral-dark: hsl(229, 31%, 21%);
$neutral-dark-transparent: hsla(229, 31%, 21%, 0.85);
$neutral-light: hsl(0, 0%, 100%);
$neutral-lighter: hsla(0, 0%, 100%, 0.2);
